集成问题有个疑问 时候用DEMO3.0 必须集成EaseUI 这个静态库?

 EaseUI 静态库 集成 成功了,  拖了 一个Tabbarcontroller 把EaseUI 里面的 ViewController 文件夹里的EaseUsersListViewController.h  设置成了 storyboard 里面 ViewController 的类 
然后出现Warning! ivar size mismatch in PSUICollectionView_ - can't change the superclass.  警告! 
模拟器什么也没显示。    是不是必须要 

EaseMessageViewController *chatController = [[EaseMessageViewController alloc] initWithConversationChatter:@"8001" conversationType:eConversationTypeChat];
这句话 然后 才能正确的创建EaseMessageViewController   那在storyboard  应该如何设置(不打算用纯代码创建ViewController)
共1个回复

环信沈冲

2015-11-28 15:04

3.0demo中将UI做了个封装拿出来了,即EaseUI,如果需要我们的UI可以集成这个,也可以自己去写UI。SDK集成成功就可以使用环信的服务了。

陪你听雨♀

2015-11-28 15:12

DEMO 3.0 里面 是否必须要集成EaseUI库? 2.0的话BUG 多吗?听说以后2.0不维护了
点击此处继续提问与开发者们互动

申请试用

提交后工作人员会尽快与您联系进行功能演示
技术咨询已转移到管理后台,请先登录

即时通讯云使用者请在应用详情页面咨询
客服云使用者请进入管理员模式咨询

×

在线咨询

电话咨询

技术咨询

免费试用